&Do not ask me again.=
All files(*.*)|*.*|=
Button1=
Button2=
Button3=
Button4=
Cancel=キャンセル
Close=閉じる
Download Complete=
Downloaded %1 (total size unknown)=
Downloaded %1 of %2=
Downloading=
HiddenCommands=
Input Text=
No=
OK=OK
Progress Changed=
Start Download=
URL Changed=
WizTools=
Yes=